.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:575.160000px;}
._1{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y15{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.y14{bottom:96.007916px;}
.y13{bottom:119.503212px;}
.y12{bottom:162.784021px;}
.y11{bottom:236.205618px;}
.y10{bottom:329.923424px;}
.y2a{bottom:394.934572px;}
.yf{bottom:452.025091px;}
.y29{bottom:458.000894px;}
.ye{bottom:518.801196px;}
.y28{bottom:523.938684px;}
.yd{bottom:547.861168px;}
.y27{bottom:576.272329px;}
.y26{bottom:599.767625px;}
.yc{bottom:609.072598px;}
.y25{bottom:623.262922px;}
.yb{bottom:652.353407px;}
.y24{bottom:666.543731px;}
.y23{bottom:690.039027px;}
.ya{bottom:695.634216px;}
.y22{bottom:713.534323px;}
.y9{bottom:738.915025px;}
.y21{bottom:756.815132px;}
.y8{bottom:762.410321px;}
.y7{bottom:785.905618px;}
.y6{bottom:809.400914px;}
.y20{bottom:831.921388px;}
.y1f{bottom:855.416685px;}
.y1e{bottom:878.911981px;}
.y1d{bottom:922.192790px;}
.y1c{bottom:997.299046px;}
.y1b{bottom:1020.794342px;}
.y5{bottom:1032.553232px;}
.y1a{bottom:1044.289638px;}
.y4{bottom:1067.796177px;}
.y19{bottom:1087.570448px;}
.y3{bottom:1103.039121px;}
.y2{bottom:1138.282066px;}
.y18{bottom:1162.676703px;}
.y17{bottom:1186.172000px;}
.y16{bottom:1229.452809px;}
.y1{bottom:1243.349241px;}
.h5{height:40.798828px;}
.h4{height:40.841797px;}
.h7{height:44.507812px;}
.h6{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.h8{height:558.073512px;}
.h1{height:1144.251445px;}
.h0{height:1352.047507px;}
.w2{width:819.846123px;}
.w1{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:67.450611px;}
.x1{left:435.650652px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:477.519170pt;}
._1{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs4{font-size:39.851381pt;}
.fs3{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y15{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.y14{bottom:79.709333pt;}
.y13{bottom:99.216000pt;}
.y12{bottom:135.149333pt;}
.y11{bottom:196.106667pt;}
.y10{bottom:273.914667pt;}
.y2a{bottom:327.889333pt;}
.yf{bottom:375.288000pt;}
.y29{bottom:380.249333pt;}
.ye{bottom:430.728000pt;}
.y28{bottom:434.993333pt;}
.yd{bottom:454.854667pt;}
.y27{bottom:478.442667pt;}
.y26{bottom:497.949333pt;}
.yc{bottom:505.674667pt;}
.y25{bottom:517.456000pt;}
.yb{bottom:541.608000pt;}
.y24{bottom:553.389333pt;}
.y23{bottom:572.896000pt;}
.ya{bottom:577.541333pt;}
.y22{bottom:592.402667pt;}
.y9{bottom:613.474667pt;}
.y21{bottom:628.336000pt;}
.y8{bottom:632.981333pt;}
.y7{bottom:652.488000pt;}
.y6{bottom:671.994667pt;}
.y20{bottom:690.692000pt;}
.y1f{bottom:710.198667pt;}
.y1e{bottom:729.705333pt;}
.y1d{bottom:765.638667pt;}
.y1c{bottom:827.994667pt;}
.y1b{bottom:847.501333pt;}
.y5{bottom:857.264000pt;}
.y1a{bottom:867.008000pt;}
.y4{bottom:886.524000pt;}
.y19{bottom:902.941333pt;}
.y3{bottom:915.784000pt;}
.y2{bottom:945.044000pt;}
.y18{bottom:965.297333pt;}
.y17{bottom:984.804000pt;}
.y16{bottom:1020.737333pt;}
.y1{bottom:1032.274667pt;}
.h5{height:33.872701pt;}
.h4{height:33.908375pt;}
.h7{height:36.952037pt;}
.h6{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.h8{height:463.333333pt;}
.h1{height:950.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:680.666667pt;}
.w1{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.000000pt;}
.x1{left:361.693333pt;}
}
